


html,body{
	padding:0px;
	margin:0px;
	background:black;
	height:100%;

}

body {
	background-size: 1920px;
	//background-image: url("../img/webcontent/background.jpg");
	background-position: 50% 0;
	background-repeat: no-repeat;
	margin:0px;
	padding:0px;
	color:white;

}

hr.webtop{
	border: 0;
	border-top: 1px solid #775;
}

#web_header{
	width : 800px;
	margin : 0px auto 4px;
	height:50px;
	padding-top:5px;
}

#web_header .twit_bt .login_message {
	
}




#web_footer{
	width : 800px;
	margin : 20px auto;
	text-align:center;
}

#web_footer div{
	width : 380px;
	margin: 10px auto;
	font-size : 16px;
	text-align:center;
}

#web_footer a:link{
	color:white;
}
#web_footer a:visited{
	color:white;
}

#web_footer a:hover{
	text-decoration: underline;
}








#web_info{
	width : 800px;
	margin: 20px auto;
	background: rgba(150,150,150,0.2);
	box-shadow: 0 0 0px 2px #000 , 0 0 0px 3px #775;
	line-height: 1.2;
	overflow:hidden;
}

#web_info.close{
	box-shadow: none;
	background: none;
}

#web_info h3.infotitle{
	height: 28px;
	font-size: 16px;
	padding:5px 0px 0px 10px;
	margin:5px;
	color :white;
	background: rgba(200,200,200,0.3);
}

#web_info h3.infotitle:hover{
	cursor : pointer;
}



#web_info .infotitle .infobtn{
	background: url("../img/webcontent/delta_2.png");
	display: inline-block;
	margin: -4px 3px -4px -4px;
	width:21px;
	height:21px;
}

#web_info.close .infotitle .infobtn{
	background: url("../img/webcontent/delta_1.png");
}

#web_info .info{
	width : 495px;
	float:left;
	overflow-y:scroll;
	height:200px;
	padding:3px;
	font-size : 14px;
}


#web_info .info h4{
	margin-top:4px;
}

#web_info .info div{
	margin-bottom:8px;
	margin-top:4px;
}


#web_info .info .sic_drop{
	margin:-8px 0 -2px;
	width : 26px;
	height : 26px;
}
#web_info .info .sic_orb {
	margin:-8px 0 -5px;
	width : 24px;
	height : 24px;
}

#web_info .info h4:before{
}

#web_info .info a:link{
	color:#aaf;
}
#web_info .info a:visited{
	color:#aaf;
}
#web_info .info a:hover{
	text-decoration: underline;
}

#web_info .info .jump{
	color:#aaf;
}
#web_info .info .jump:hover{
	text-decoration: underline;
	cursor : pointer;
}


#web_info .tweet{
	width : 300px;
	float:right;
	overflow:hidden;
	height:200px;
}




#web_menu{
	width : 800px;
	margin: 10px auto 20px;
	text-align:center;
}
#web_menu .btn{
	width : 380px;
	height : 50px;
	margin : 0px;
	display:inline-block;
}

#web_menu .btn:hover{
	cursor : pointer;
}


#web_menu .btn.help{
	background-image: url("../img/webcontent/dbt1.png");
}

#web_menu .btn.ranking{
	background-image: url("../img/webcontent/bt2.png");
}
#web_menu .btn.billing{
	background-image: url("../img/webcontent/dbt3.png");
}

#web_menu .btn.help:hover{
	background-image: url("../img/webcontent/dbt1_.png");
}
#web_menu .btn.ranking:hover{
	background-image: url("../img/webcontent/bt2_.png");
}
#web_menu .btn.billing:hover{
	background-image: url("../img/webcontent/dbt3_.png");
}






#web_content{
	width : 800px;
	margin: 10px auto;

	background: rgba(100,80,20,0.2);
	box-shadow: 0 0 0px 2px #000 , 0 0 0px 3px #761;
	line-height: 1.2;

}

#web_content.main{
	display:none;
}

#web_content a:link{
	color:white;
}
#web_content a:visited{
	color:white;
}
#web_content a:hover{
	text-decoration: underline;
}






#web_content .help{
	overflow:hidden;
}

#web_content .help .help_menu{
	width : 250px;
	float:left;
}



#web_content .help .help_menu h2{
	margin:10px;
	width : 240px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;

	color:#white;
	text-shadow:
	 1px  1px 2px #200,
	-1px  1px 2px #200,
	 1px -1px 2px #200,
	-1px -1px 2px #200;

	background: #830;

	background: -moz-linear-gradient(top, #830,#830, #420, #420);
	background: -webkit-gradient(linear, left top, left bottom, from(#830),color-stop(0.3, #830),color-stop(0.7, #420), to(#420));
	border:1px solid #eb7;

	text-align:center;

}

#web_content .help .help_menu h2.open{
}

#web_content .help .help_menu h2:hover{
	background: #a40;

	background: -moz-linear-gradient(top, #a40,#a40, #620, #620);
	background: -webkit-gradient(linear, left top, left bottom, from(#a40),color-stop(0.3, #a40),color-stop(0.7, #620), to(#620));

}


#web_content .help .help_menu h3{
	margin:0px;
	width : 240px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	margin-left:15px;
}

#web_content .help .help_menu h3:hover{
	background: rgba(200,150,50,0.3);
}

#web_content .help .help_menu h3:before{
	content: "・";
}

#web_content .help .help_menu .help_category{
	overflow:hidden;
	display:none;
}




#web_content .help .help_content{
	width : 520px;
	float:right;
	padding:10px;
}

#web_content .help .help_content h3{
	height: 35px;
	font-size: 16px;
	line-height: 35px;
	margin:0px;
	padding-left:7px;
	margin:6px 0px 8px 0px;

	color:white;
	text-shadow:
	 1px  1px 2px #200,
	-1px  1px 2px #200,
	 1px -1px 2px #200,
	-1px -1px 2px #200;

	background: rgba(200,150,50,0.3);
	border:1px solid #eb7;

}

#web_content .help .help_content h4{
	margin:3px;
	padding-left:5px;

	height: 28px;
	line-height: 28px;
	font-size: 16px;
	color :white;
	background: rgba(200,150,50,0.3);
}


#web_content .help .help_content table{
	margin: 5px auto;
}

#web_content .help .help_content th{
	width:100px;
	border:solid 1px white;
	background: #444;

}

#web_content .help .help_content td{
	border:solid 1px white;
	line-height: 1.2;
}

#web_content .help .help_content img{
	box-shadow: 0 0 0px 3px #665;
	margin:5px auto;
	display:block;
}

#web_content .help .sic_talis{
	margin: -5px 2px;
}








#web_content .billing{
	display:none;
	padding:10px;

}

#web_content .billing h2{
	height: 35px;
	font-size: 16px;
	padding:7px 0px 0px 15px;
	margin:6px 0px 8px 0px;

	color:white;
	text-shadow:
	 1px  1px 2px #000,
	-1px  1px 2px #000,
	 1px -1px 2px #000,
	-1px -1px 2px #000;

	background: rgba(200,200,200,0.3);
	border:1px solid white;

}


#web_content .billing h3{
	height: 28px;
	font-size: 16px;
	padding:5px 0px 0px 10px;
	margin:10px 5px;
	color :white;
	background: rgba(200,200,200,0.3);
}


#web_content .billing h4{
	height: 20px;
	font-size: 16px;
	padding:2px 0px 0px 10px;
	margin:10px 5px;
	color :white;
}

#web_content .billing h4:before{
	content: "●";
}




#web_content .billing table{
	margin: 5px 40px;
}


#web_content .billing td{
	border:solid 1px white;
	line-height: 1.2;
	height:45px;

	font-weight:bold;

	background: #444;

	vertical-align:middle;
	padding:0px 10px;
}



#web_content .billing .ccinfo{
	overflow:hidden;
	position:relative;
}

#web_content .billing .ccinfo .icon{
	width:90px;
	bottom:5px;
	right:5px;
	position:absolute;
}

#web_content .billing .ccinfo .txt{
	width:670px;
}

#web_content .billing .warning{
	border:#880 double 4px;
	margin:8px;
	padding:8px;
}


#web_content .billing table.bank th{
	border:solid 1px white;
	background: #444;
	vertical-align:middle;
}

#web_content .billing table.bank td{
	background: #444;
	vertical-align:middle;
	padding:2px 2px;
	font-weight:normal;
}

#web_content .billing .bold{
	font-weight:bold;
}

#web_content .billing .login{
	display:none;
}

#web_content .billing .nologin{

}





#web_content .regist h2{
	height: 35px;
	font-size: 16px;
	padding:7px 0px 0px 15px;
	margin:6px 0px 8px 0px;

	color:white;
	text-shadow:
	 1px  1px 2px #000,
	-1px  1px 2px #000,
	 1px -1px 2px #000,
	-1px -1px 2px #000;

	background: rgba(200,200,200,0.3);
	border:1px solid white;

}


#web_content .regist h3{
	height: 28px;
	font-size: 16px;
	padding:5px 0px 0px 10px;
	margin:10px 5px;
	color :white;
	background: rgba(200,200,200,0.3);
}


#web_content .regist{
	position: relative;
	padding:5px;
}

#web_content .regist .chr{
	position: absolute;
	top:90px;
	right: -120px;
}

#web_content .regist .idcheck{
	color:#e00;
}

#web_content .regist .form{
	margin-left: 15px;
}












#web_content .inquiry h2{
	height: 35px;
	font-size: 16px;
	padding:7px 0px 0px 15px;
	margin:6px 0px 8px 0px;

	color:white;
	text-shadow:
	 1px  1px 2px #000,
	-1px  1px 2px #000,
	 1px -1px 2px #000,
	-1px -1px 2px #000;

	background: rgba(200,200,200,0.3);
	border:1px solid white;

}


#web_content .inquiry h3{
	height: 28px;
	font-size: 16px;
	padding:5px 0px 0px 10px;
	margin:10px 5px;
	color :white;
	background: rgba(200,200,200,0.3);
}


#web_content .inquiry{
	position: relative;
	padding:5px;
}




#web_content .inquiry .warning{
	margin-top:20px;
	color:#ee0;
}
#web_content .inquiry .warning a{
	color:#ee0;
}

#web_content .inquiry .error{
	color:#e00;
}

#web_content .inquiry .label{
	margin:15px 5px 3px;
	font-weight:bold;
}

#web_content .inquiry .required{
	color:#ee0;
}



#web_content .inquiry ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

#web_content .inquiry li{
	margin:2px;
}

#web_content .inquiry pre{
	margin:0px;
	white-space: pre-wrap;
}


#web_content .inquiry .conf{
	display:inline-block;
	min-width:500px;
	max-width:780px;

	border:#999 solid 1px;
	margin:4px;
	padding:8px;
	background: rgba(10,10,10,0.6);
}

#web_content .inquiry .submitbutton{
	margin:30px 5px 3px;
}


#nologin_header{
	width:800px;
	height:480px;
	background-image: url("../img/header.jpg");
	background-repeat:no-repeat;
	position:relative;
}


#login_bt {
	background-image: url("../img/entrance/loginbt.png");
	background-size:contain;
	display: inline-block;
	width:200px;
	height:200px;
	margin: 0;
	position:absolute;
	top:280px;
	right:200px;
}
#login_bt:hover{
	background-image: url("../img/entrance/loginbt_.png");
}
#id_bt {
	background-image: url("../img/entrance/idbt.png");
	background-size:contain;
	display: inline-block;
	width:200px;
	height:200px;
	margin: 0;
	position:absolute;
	top:280px;
	left:200px;
}
#id_bt:hover{
	background-image: url("../img/entrance/idbt_.png");
}



